_target_: roboimi.vla.models.heads.DiffusionActionHead

# 显式声明必填参数
input_dim: ???         # 等待 agent/default.yaml 填充
action_dim: 7          
obs_horizon: 2         
pred_horizon: 16       
denoising_steps: 100